Skip to main content

Topic: metadb_handle leaks error :( (Read 2834 times) previous topic - next topic

0 Members and 1 Guest are viewing this topic.
  • Ivanov
  • [*]
metadb_handle leaks error :(
I receive error when close foobar. Not every time, but often. Every time with different number in the end of error message. Why? How to fix it?

10x in advance!

  • Last Edit: 02 April, 2006, 01:54:31 PM by Ivanov
I don't speak English very well, please excuse me!

  • foosion
  • [*][*][*][*][*]
  • Moderator
metadb_handle leaks error :(
Reply #1
Which version of foobar2000 and which components are you using? For 0.9, the last component where I remember reports about metadb_handle leaks was foo_uie_albumart, but those should be fixed in the latest version of this component.
http://foosion.foobar2000.org/ - my components for foobar2000

  • Ivanov
  • [*]
metadb_handle leaks error :(
Reply #2
I am using v0.9, and yes - with albumart pligin (alfa version)
I don't speak English very well, please excuse me!

metadb_handle leaks error :(
Reply #3
I get the same thing (using v.0.9 final and albumart v0.149).
voted 'Most likely to veer your thread' three straight years!

  • gfngfgf
  • [*][*][*][*][*]
metadb_handle leaks error :(
Reply #4
Like foosion said, those errors should have been fixed in the latest release of albumart (my version says 0.150).  Check the albumart thread again to get the latest version.

  • nerrad
  • [*]
metadb_handle leaks error :(
Reply #5

metadb_handle leaks error :(
Reply #6
Thanks.  Sometimes it's hard, keeping up...
voted 'Most likely to veer your thread' three straight years!